VMware vSphere 6.5 and NSX, customer running NSX don’t upgrade to vSphere 6.5 just yet

Loving the list of new features in vSPjere 6.5?  Thinking about digging in and upgrading your lab or other environment?  Well if that environment is running NSX you will want to wait just a little longer.  vSphere 6.5 is currently not compatible with NSX including 6.1.x and 6.2.x.  See KB 2147548 for more details.

Now I have nothing official to say on this, but as you might expect I’m sure this will be resolved once a new version of NSX drops.  We have all been there before where we just got the GA announcement of vSphere and rushed to upgrade our virtual labs and oh wait crap, NSX is not supported.  This is nothing new this has been the case for last few releases if you recall.  You may remember reading this article about vSPhere 6.

Leave a comment

%d bloggers like this: